<?php

    include("../../classes/database.class.php");
    include("../../classes/duracaoModel.class.php");

    $modelo = new DuracaoModel();
	$rows = $modelo->listagemDuracao();

	echo json_encode($rows);